# Required metadata
sonar.projectKey=vitam-api-php
sonar.projectName=Vitam API client
sonar.projectVersion=master

# Project paths
sonar.sources=.
sonar.projectBaseDir=.
sonar.exclusions=vendor/**

# Exclude tests from the coverage
sonar.coverage.exclusions=tests/**

# Encoding of the source files
sonar.sourceEncoding=UTF-8
